MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004957ATutorFile Managerpublic2012-02-24 19:112012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004957: Left over "u" in fluid uploader UI
Descriptionwhen the fluid multifile uploader is turned on, there is a rouge "u" in the ui just after the word Or.
TagsNo tags attached.
Affects versionSVN
SVN Revision#e62e95f..004ccbb atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005578)
greg (administrator)
2012-06-06 10:23

removed random u character
(0005764)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-02-24 19:11 greg New Issue
2012-06-06 10:23 greg SVN Revision# => e62e95f..004ccbb atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-06-06 10:23 greg Note Added: 0005578
2012-06-06 10:23 greg Status new => resolved
2012-06-06 10:23 greg Fixed in Version => 2.1
2012-06-06 10:23 greg Resolution open => fixed
2012-06-06 10:23 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005764
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker